*{
    margin: 0;
    padding: 0;
}
.my_container{
    max-width: 1180px;
    margin: 0 auto;
}
@font-face{
	font-family:"Roboto_Thin";
	src:url(../fonts/Roboto-Thin.ttf);
	font-weight:400;
	font-style:normal;
}
@font-face{
	font-family:"RobotoCondensedRegular";
	src:url(../fonts/RobotoCondensed-Regular.ttf);
	font-weight:400;
	font-style:normal;
}
ul li{
    list-style: none;
}
body{
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	-ms-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
    margin-right: 0;
  	font-family: 'Roboto', sans-serif;
  	background: #eee url(../images/connectwork.png);
}
body::-webkit-scrollbar {
    width: 1em;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
.toptoptop{
	position: fixed;
	right: -6px;
	bottom: 20px;
	background-color: transparent;
	transition: background-color 0.5s ease;
    border-radius: 7px;
}
.toptoptop i{
	padding: 7px 14px 7px 11px;
    border: 1px solid #ff6600;
    font-size: 22px;
    transition: border 0.5s ease;
    transition: color 0.5s ease;
    color: #ff6600;
    border-radius: 7px;
}
.toptoptop:hover {
	background-color: #ff6600;
	cursor: pointer;
}
.toptoptop:hover i{
	border: 1px solid #ff6600;
	color: #fff;
}


/*==================================== H E A D E R ======================================*/
header{
	height: 60px;
	width: 100%;
	/*-webkit-box-shadow: 0px 33px 98px -9px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 33px 98px -9px rgba(0,0,0,0.3);
	box-shadow: 0px 33px 98px -9px rgba(0,0,0,0.3);*/
}
.header{
	width: 100%;
	height: 60px;
	padding: 0 15px;
	background-color: #000;
}
.logo{
	width: 20%;
	float: left;
	height: 100%;
	line-height: 60px;
}
.logo a{
	color: #f60202;
	font-size: 24px;
	text-decoration: none;
	font-family: RobotoCondensedRegular;
	font-weight: bolder;
}


.menu{
	float: left;
	width: 55%;
	height: 100%;
}
.menu>ul{
	margin: 0;
	display: inline-block;
	height: 100%;
}
.menu>ul>li{
	float: left;
	position: relative;
	height: 100%;
}
.menu>ul>li>a{
	color: #fff;
	line-height: 60px;
	padding: 0  15px;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
	transition: all ease 0.5s;
	display: inline-block;
	font-family: RobotoCondensedRegular;
}
.menu ul>li>ul{
	position: absolute;
	top: 100px;
	left: 0;
	background-color: #12242f;
	z-index: 10;
	display:  none;
	width: 200px;
	transition: top ease 0.5s;
	-webkit-box-shadow: 0px 33px 98px -9px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 33px 98px -9px rgba(0,0,0,0.3);
	box-shadow: 0px 33px 98px -9px rgba(0,0,0,0.3);
}
.menu ul>li>ul>li{
	width: 100%;
    border-bottom: 1px dashed;
}
.menu ul>li>ul>li:last-child{
	border-bottom: none;	
}
.menu ul>li>ul>li>a{
	text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    line-height: 37px;
    padding: 0 20px;
    display: inherit;
    transition: all ease 0.5s;
	font-family: RobotoCondensedRegular;
}
.menu ul>li>ul>li>a:hover{
	background-color: #3dc667;
}
.menu>ul>li>a:hover{
	background-color: #3dc667;
	color: #000;	
}
.menu ul>li:hover ul{
	display: block;
	top: 60px;
}
.search{
	width: 25%;
	float: right;
	padding-top: 12px;
}
.search form{
	display: inline-block;
	float: right;
}
.search input{
	width: calc(100%-50px);
	border: none;
	padding: 8px 10px;
	outline: none;
	transition: all ease 0.5s;
	float: left;
}
.search button{
	width: 50px;
	float: left;
	padding: 4px;
	border: none;
	background-color: #fff;
	font-size: 20px;
	outline: none;
}
.search button:hover i{
	color: #3dc667;
}
/*===================================== C A T E G O R I E S ========================================*/
#categories {
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	-ms-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
    border: 1px solid #545454;
    width: 300px;
    height: 100vh;
    background-color: #000;
    position: fixed;
    top: 0;
    z-index: 9999;
    padding: 20px;
    font-size: 13px;
    overflow: auto;
    display: none;
}
.cate_active{
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-o-transform: translateX(0px);
	transform: translateX(0px);
}
#categories ul li{
    border-bottom: 1px solid #5F5656;
    padding: 10px 0;
}
#categories ul li a{
    color: #e4dddd;
    text-decoration: none;
}
#categories ul li a:hover, #categories ul li i:hover{
    color: #ff6600;
}
#categories ul li i{
    float: right;
    color: #5F5656;
    cursor: pointer;
}
#categories ul li:last-child{
    border-bottom: none;
}
#categories .cat_level1, #categories .cat_level1 .cat_furniture2{
    padding-left: 20px;
    border-top: 1px solid #5F5656;
    display: none;
    margin-top: 10px;
}

#categories .cat_level1 li:last-child{
    padding-bottom: 0;
}
#categories>div{
    margin-bottom: 20px;
}
#categories>div>i{
    float: right;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
}
#categories>div>i:hover{
    color: #ff6600;
}
#categories .search_mobile{
	display: none;
	width: 100%;
	margin-bottom: 5px;
	margin-top: 35px; 
}

/*==================================== C O N T E N T ======================================*/
#content{
	margin-top: 10px;
}
.content{
	width: 100%;
	display: inline-block;
}
.content_left{
	width: calc(70% - 15px);
	float: left;
	background-color: #fff;
	margin-right: 15px;
}
.content_right{
	width: 30%;
	float: left;
}
.title{
	width: 100%;
	display: inline-block;
	border-top: 2px solid #3dc667;
	padding: 10px;
}
.title h3{
	font-size: 16px;
	text-transform: uppercase;
	margin: 0;
	display: inline-block;
	float: left;
	font-family: RobotoCondensedRegular;
}
.title h1{
	font-size: 16px;
	text-transform: uppercase;
	margin: 0;
	display: inline-block;
	float: left;
	font-family: RobotoCondensedRegular;
	font-weight:bold;
}
.grid_list{
	text-align: right;
}
.grid_list a{
	text-decoration: none;
	color: #ccc;
}
.grid_list a.active{
	color: #3dc667;
}
.grid_list i{
	cursor: pointer;
	padding-left: 8px;
	font-size: 16px;
}
.grid_list i:hover{
	color: #3dc667;
}
.content_grid{
	width: 100%;
	/*display: inline-block;*/
	padding: 0 5px;
	display: block;
}
.content_grid_item{
	width: 25%;
	float: left;
	padding: 10px;
}
.content_grid_item_border{
	width: 100%;
	display: inline-block;
}
/*.content_grid_item_border:hover{
	-webkit-box-shadow: 0px 33px 98px -9px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 33px 98px -9px rgba(0,0,0,0.3);
	box-shadow: 0px 33px 98px -9px rgba(0,0,0,0.3);
}*/
.content_grid_item_img{
	width: 100%;
	height: 0px;
	position: relative;
	padding-bottom: 120%;
}
.content_grid_item_img img{
	width: 100%;
	height: 100%;
	position: absolute;
	object-fit: cover;
	object-position: center;
}
.view{
	width: 100%;
    position: absolute;
    height: 28px;
    left: 0;
    bottom: 0;
    text-align: center;
    background-color: #000;
    opacity: 0.6;
    color: #fff;
    line-height: 28px;
    font-size: 13px;
}
.remove{
	width: 50px;
	height: 50px;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
	justify-content: center;
	background-color: #000;
    opacity: 0.6;
    display: none;
    transition: all ease 0.5s;
    cursor: pointer;
}
.remove i{
	font-size: 34px;
    margin-top: 50%;
    transform: translateY(-50%);
    color: #fff;
    transition: all ease 0.5s;
}
.content_grid_item_img:hover .remove{
	display: block;
}
.remove:hover i{
	color: red;
}
.content_grid_item_name{
	width: 100%;
    height: 30px;
    overflow: hidden;
    padding-top: 8px;
    text-align: center;
}
.content_grid_item_name a{
	text-decoration: none;
	font-size: 15px;
	color: #222;
	transition: all ease 0.5s;
	font-family: RobotoCondensedRegular;
	font-weight: bold;
}
.content_grid_item_name a:hover, .content_grid_item_chapter ul li a:hover{
	color: #3dc667;
}
.content_grid_item_chapter{
	width: 100%;
	height: 60px;
    overflow: hidden;
}
.content_grid_item_chapter ul{
	margin: 0;
}
.content_grid_item_chapter ul li{
	width: 100%;
}
.content_grid_item_chapter ul li a{
	text-align: left;
	text-decoration: none;
	font-size: 12px;
	color: #3c3b3b;
}
.content_grid_item_chapter ul li i{
	float: right;
	font-size: 12px;
	color: #ccc;
	font-style: italic;
}
.read_more{
	width: 100%;
	text-align: center;
    background-color: #3dc667;
    display: inline-block;
}
.read_more a{
	width: calc(100% + 10px);
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
    background-color: #3dc667;
    display: inline-block;
    padding: 5px 10px;
    margin-left: -5px;
}
.content_list{
	display: block;
	width: 100%;
	padding: 0px 5px;
}
.content_list_item{
	width: 100%;
	display: inline-block;
	padding: 3px 6px;
	border-bottom: 1px dashed #ccc;
    padding-bottom: 8px;
}
.content_list_item:last-child{
	border-bottom: none;
	padding-bottom: 3px;
}
.content_list_item_img{
	width: 45px;
	height: 0px;
	position: relative;
	padding-bottom: 45px;
	float: left;
}
.content_list_item_img img{
	width: 100%;
	height: 100%;
	position: absolute;
	object-position: center;
	object-fit: cover;
}
.content_list_item_name_des{
	width: calc(100% - 145px);
	display: inline-block;
	float: left;
	padding-left: 10px;
}
.content_list_item_name_des .name{
	width: 100%;
    display: inline-block;
    height: 20px;
    overflow: hidden;
    padding-top: 5px;
}
.content_list_item_name_des .name a{
	text-decoration: none;
	color: #000;
	font-size: 14px;
	transition: all ease 0.5s;
	font-family: RobotoCondensedRegular;
}
.content_list_item_name_des .name a:hover{
	color: #3dc667;
}
.content_list_item_name_des .description{
	font-size: 13px;
	color: #6b6a6a;
	height: 18px;
    overflow: hidden;
    font-style: italic;
}
.content_list_item_time{
	width: 100px;
	float: right;
	font-size: 13px;
	color: #6b6a6a;
	text-align: right;
}
.content_list_item_time small{
	padding: 5px 10px;
    background-color: #3dc667;
    color: #fff;
    border-radius: 4px;
    font-style: italic;
}
.manga_news, .danhmuc{
	width: 100%;
	display: inline-block;
	background-color: #fff;
	margin-bottom: 15px;
}
.manga_new{
	width: 100%;
	display: inline-block;
	text-align: center;
}
.manga_new a{
	width: 50px;
    height: 0;
    position: relative;
    padding-bottom: 50px;
    display: inline-block;
    margin: 2px;
}
.manga_new a img{
	width: 100%;
	height: 50px;
	object-fit: cover;
	object-position: center;
}
.danhmuc table{
	width: 100%;
	background-color: #fff;
}
.danhmuc table tbody{
	width: 100%;
}
.danhmuc table tr:nth-child(even) {
    background: #f6f6f6;
}
.danhmuc table tr td{
	width: 30.3333%;
	padding: 8px;
}
.danhmuc table tr td a{
	font-size: 14px;
	color: #222;
	text-decoration: none;
	transition: all ease 0.5s;
}
.danhmuc table tr td a:hover{
	color: #3dc667;
}
/*================================================== L A N G U A G E ===================================================*/
.language{
	width: 15%;
	float: right;
	color: #f60;
    padding-top: 26px;
    position: relative;
    padding-bottom: 7px;
    text-align: right;
    font-size: 13px;
}
.dropdown_language{
	padding: 9px 15px;
}
.dropdown_menu{
	position: absolute;
	top: 100%;
	right: 15px;
	width: 150px;
	background-color: #fff;
	z-index: 20;
	display: none;
}
.dropdown_menu li{
	padding: 7px 15px;
	border-bottom: 1px solid #f60;
}
.dropdown_menu li:last-child{
	border-bottom: none;
}
.dropdown_menu li a{
	text-decoration: none;
	color: #636262;
	transition: color 0.5s ease;
}
.dropdown_menu li a:hover{
	color: #678a2f;
}
.dropdown_menu li img{
	margin-left: 8px;
	width: 16px;
	height: 16px;
}

nav .language{
	display: none;
}
/*==================================== M E N U ======================================*/
.menu_xs_sm{
    display: none;
    text-align: right;
}
.menu_xs_sm i {
    font-size: 30px;
    cursor: pointer;
    color: #fff;
    padding: 3px 0;
}


/*=================================== F O O T E R ==================================*/
footer{
	line-height: 70px;
}
.footer{
	background-color: #000;
	width: 100%;
	height: 70px;
	padding: 0 20px;
}
.footer_left{
	width: 50%;
	float: left;
    color: #a4a4a4;
    font-size: 12px;
}
.footer_right{
	width: 50%;
	float: left;
	display: inline-block;
	text-align: right;
}
.footer_right ul{
	margin: 0;
	display: inline-block;
}
.footer_right ul li{
	display: inline-block;
	padding: 0 15px;
}
.footer_right ul li:last-child{
	padding-right: 0;
}
.footer_right ul li a{
	color: #fff;
	font-size: 13px;
	text-decoration: none;
	transition: color 0.5s ease;
}
.footer_right ul li a:hover{
	color: #ff6600;
}


/*============================= B R E A D C U M B =============================*/
#breadcrumb_custom, .breadcrumb_custom{
	width: 100%;
	display: inline-block;
	height: 30px;
}
.breadcrumb_custom{
	background-color: #3dc667;
}
.breadcrumb_custom ul{
	margin: 0;
	line-height: 30px;
}
.breadcrumb_custom ul li{
	float: left;
}
.breadcrumb_custom ul li:before{
	padding: 0 5px;
    color: #12242f;
    content: "/\00a0";
}
.breadcrumb_custom ul li:first-child:before{
    content: "";
}
.breadcrumb_custom ul li a{
	color: #12242f;
	text-decoration: none;
	font-size: 13px;
	transition: all ease 0.5s;
}
.breadcrumb_custom ul li a:hover{
	color: #fff;
}
.breadcrumb_custom ul li:last-child{
	color: #12242f;
	font-size: 13px;
}
/*============================= S T A R ============================*/
div.stars {
  /* width: 270px; */
  display: inline-block;
  /* padding-top: 10px; */
}
 
input.star { display: none; }
 
label.star {
  	float: right;
  	padding: 0 3px;
  	font-size: 15px;
  	color: #444;
  	transition: all .2s;
  	margin: 0;
  	padding-top: 10px;
  	height: 29px;
}
 
input.star:checked ~ label.star:before {
  content: '\f005';
  color: #FD4;
  transition: all .25s;
}
 
input.star-5:checked ~ label.star:before {
  color: #FE7;
  text-shadow: 0 0 20px #952;
}
 
input.star-1:checked ~ label.star:before { color: #F62; }
 
label.star:hover { transform: rotate(-15deg) scale(1.3); }
 
label.star:before {
  content: '\f006';
  font-family: FontAwesome;
}

/*=========================== M A N G A  I N F O ===========================*/
.manga_info{
	width: 100%;
	display: inline-block;
}
.manga_info_left{
	width: 30%;
	float: left;
	padding: 15px;
}
.manga_info_img{
	width: 100%;
	height: 0;
	padding-bottom: 120%;
	position: relative;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.manga_info_left img{
	width: 100%;
	height: 100%;
	object-position: center;
	object-fit: cover;
	position: absolute;
}
.manga_info_right{
	width: 70%;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}
.manga_name h1{
	font-size: 22px;
	color: #222;
	font-family: RobotoCondensedRegular;
}
.manga_des ul{
	margin: 0;
}
.manga_des ul li{
	line-height: 28px;
}
.manga_des ul li span{
	font-weight: bold;
	font-size: 16px;
	color: #00631e;
	font-family: RobotoCondensedRegular;
}
.manga_des ul li a{
	text-decoration: none;
	color: #222;
	font-size: 14px;
	transition: all ease 0.5s;
}
.manga_des ul li a:hover{
	color: #3dc667;
}
.manga_des ul li:last-child{
	margin-top: -8px;
}
.manga_description, .manga_chapter{
	width: 100%;
	display: inline-block;
	padding: 15px;
}
.manga_title h3{
	font-size: 18px;
    color: #00631e;
    border-bottom: 2px solid #00631e;
    display: inline-block;
	font-family: RobotoCondensedRegular;
}
.manga_des_content{
	width: 100%;
	display: inline-block;
}
.manga_des_content p{
	font-size: 14px;
    color: #5f5b5b;
    letter-spacing: 0.2px;
    margin: 0;
    line-height: 22px;
}
.manga_chapter_list{
	width: 100%;
	display: inline-block;
}
.manga_chapter_list ul{
	margin: 0;
	max-height: 500px;
	overflow-y: scroll;
	padding-right: 15px;
}
.manga_chapter_list ul li{
	width: 100%;
	display: inline-block;
	margin-left: 0px;
	border-bottom: 1px dashed #ccc;
	padding: 4px 0 7px 0;
}
.manga_chapter_list ul li:last-child{
	border-bottom: none;
}
.chapter_number{
	width: 50%;
	float: left;
}
.chapter_time{
	width: 30%;
	float: left;
}
.chapter_view{
	width: 20%;
	float: left;
}
.title_list_chapter{
	width: 100%;
	display: inline-block;
	padding-top: 5px;
	padding-right: 30px;
}

.manga_chapter_list ul::-webkit-scrollbar {
    width: 1em;
}
 
.manga_chapter_list ul::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
.manga_chapter_list ul::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
.title_list_chapter .chapter_number, .title_list_chapter .chapter_time, .title_list_chapter .chapter_view{
	font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.2px;
    color: #00631e;
}
.manga_chapter_list ul li a{
	font-size: 15px;
	transition: all ease 0.5s;
	color: #222;
	text-decoration: none;
}
.manga_chapter_list ul li a:hover{
	color: green;
}
.chapter_time, .chapter_view{
	text-align: center;
}
.manga_chapter_list ul .chapter_time, .manga_chapter_list ul .chapter_view{
	font-style: italic;
	color: #949292;
}


/*========================== S L I D E R =========================*/
#slider{
	width: 100%;
	display: inline-block;
}
.slider{
	width: 100%;
	display: inline-block;
	background-color: #fff;
}
.manga_slide{
	width: 100%;
	display: inline-block;
	padding: 0 5px;
	position: relative;
}
.manga_slide_container .fit_thumbnail{
	width: 100%;
	position: relative;
	height: 100%;
	padding-bottom: 150%;
}
.manga_slide_container .fit_thumbnail img{
	width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    position: absolute;
    padding: 0 5px 3px 5px;
}
.next_prev_sphighlight .fa-angle-left{
    position: absolute;
    top: 40%;
    left: 10px;
    padding: 10px 14px;
    cursor: pointer;
    background-color: #fff;
    z-index: 1;
    transition: all 0.3s;
    font-size: 34px;
    display: none;
}
.next_prev_sphighlight .fa-angle-right{
    position: absolute;
    top: 40%;
    right: 10px;
    padding: 10px 14px;
    cursor: pointer;
    background-color: #fff;
    z-index: 1;
    transition: all 0.3s;
    font-size: 34px;
    display: none;
}
.next_prev_sphighlight .fa-angle-left:hover, .next_prev_sphighlight .fa-angle-right:hover{
    border-color: #12242f;
    background-color: #12242f;
    color: #fff;
}
.manga_slide_name{
	width: calc(100% - 10px);
	height: 50px;
	position: absolute;
	bottom: 3px;
	left: 5px;
	background-color: #000;
	opacity: 0.7;
	padding-left: 10px;
}
.manga_slide_name a{
	color: #fff;
	font-size: 15px;
	text-decoration: none;
	transition: all ease 0.5s;
}
.manga_slide_name a:hover{
	color: green;
}
.manga_slide_name h3{
	margin: 0;
	height: 26px;
    overflow: hidden;
}
.manga_slide_name span{
	width: 100%;
	height: 17px;
	overflow: hidden;
}
.manga_slide_name span a{
	font-size: 13px;
	font-style: italic;
}
.manga_slide:hover .next_prev_sphighlight .fa-angle-left{
	display: block;
}
.manga_slide:hover .next_prev_sphighlight .fa-angle-right{
	display: block;
}


/*========================== TOP MANGA TUẦN ===========================*/
.top_manga_weekly{
	width: 100%;
	display: inline-block;
	background-color: #fff;
	margin-bottom: 15px;
}
.top_manga_weekly ul{
	width: 100%;
	display: inline-block;
	padding: 0 10px;
}
.top_manga_weekly ul li{
	width: 100%;
	padding-bottom: 10px;
}
.top_manga_weekly ul li div{
	width: 20px;
	height: 20px;
	background-color: #12242f;
	color: #fff;
	display: inline-block;
	text-align: center;
	justify-content: center;
	margin-right: 10px;
	font-size: 13px;
}
.top_manga_weekly ul li a{
	text-decoration: none;
	transition: all ease 0.5s;
	color: #12242f;
	font-size: 14px;
}
.top_manga_weekly ul li a:hover{
	color: #3dc667;
}
.top_manga_weekly ul li:nth-of-type(1) div{
	background-color: red;
}
.top_manga_weekly ul li:nth-of-type(2) div{
	background-color: #b25cc3;
}
.top_manga_weekly ul li:nth-of-type(3) div{
	background-color: #00dfff;
}

/*============================ alphabet =============================*/
.alphabet{
	width: 100%;
	display: inline-block;
	background-color: #fff;
	margin-bottom: 8px;
}
.alphabet ul{
	display: inline-block;
	width: 100%;
	padding: 0 15px;
}
.alphabet ul li{
	float: left;
	line-height: 26px;
}
.alphabet ul li a{
	text-decoration: none;
	color: #12242f;
	text-transform: uppercase;
	padding: 4px 8px;
	transition: all ease 0.5s;
}
.alphabet ul li a:hover{
	color: #fff;
	background-color: #12242f;
}


/*============================= manga_view_name =============================*/
.manga_view_name{
	width: 100%;
	display: inline-block;
	text-align: center;
	padding: 20px 10px 0 10px;
}
.manga_view_name h1{
	font-size: 22px;
	color: #00631e;
	margin: 0;
	font-family: RobotoCondensedRegular;
}

/*============================= A U T H O R ============================*/
.author{
	width: 100%;
	display: inline-block;
	padding: 15px;
}
.author h3{
	font-size: 18px;
	color: #12242f;
	margin: 0;
	font-family: RobotoCondensedRegular;
}
.author p{
	font-size: 13px;
	color: #222;
	font-style: italic;
}

.list_img{
	width: 100%;
	display: inline-block;
	background-color: #fff;
	text-align: center;
}
.list_img img{
	width: 80%;
	display: inline-block;
	padding: 10px;
}
.list_img a{
	outline: none;
}
.next_prev_chapter{
	width: 100%;
	display: inline-block;
	padding-bottom: 30px;
}
.next_prev{
	width: 55%;
	float: left;
	text-align: right;
}
.zoomm{
	width: 45%;
	float: left;
	text-align: left;
}
.next_prev_chapter a{
	color: #12242f;
    font-weight: bold;
    transition: all ease 0.5s;
	background-color: #3dc667;
    padding: 3px 20px;
}
.next_prev_chapter a:hover{
	color: #00631e;
}
.next_prev_chapter select{
	padding: 5px 10px;
	margin: 0 10px;
	max-width: 200px;
}
.next_prev_chapter label{
	padding-left: 40px;
}
.next_prev_chapter_bottom .next_prev{
	width: 100%;
	text-align: center;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 0;
}